﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix MSO4104B-L: (1 year) VER VISA /5820A+GHz,DMM
DATE:                  2017-03-10 11:50:53
AUTHOR:                Fluke
REVISION:              $Revision: 9145 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       64
CONFIGURATION:         Fluke 5820A
CONFIGURATION:         Fluke Ocal (1.1GHz)
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        DAC, CAD
#
#  Source:
#        MSO4000B and DPO4000B Series Digital Phosphor Oscilloscopes
#        Specification and Performance Verification Technical Reference
#        PN 077-0509-02
#
#  Additional Equipment Required:
#        Cable, 50 Ohm, BNC(m)-(m), Pomona 2249-C-36 (2 ea.)
#        50 Ohm feed through teminator (4 ea)
#        BNC tee
#        Tektronix P6516 digital probe
#        BNC-to-0.1 inch pin adapter
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5820         *                                                 S
  1.003  O_CAL        Mode = LeveledSine; +Frequency = 1 GHz; Voltage = 1 Vpp
  1.004  IEEE         [@DMM]
  1.005  ENDIF

  1.006  MATH         @UUT_Model = "MSO4104B-L"
  1.007  MATH         @Bandwidth = 1E+9
  1.008  MATH         @NumChan   = 4
  1.009  MATH         @CalDev    = "Fluke 5820A"

  1.010  CALL         Sub Tek DPO4104B (1 yr) VER VISA /O_CAL+G1,DMM

  1.011  IF           NOT(@Abort)
  1.012  CALL         Sub Tek MSO (1 yr) Digital Threshold VER VISA /O_CAL
  1.013  ENDIF

  1.014  END
